using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Domain
{
    public class RoomTypeChannels
	{
		/// <summary>
		/// ID
		/// </summary>
		public virtual int ID
		{
			get;
			set;
		}
        /// <summary>
        /// 房型
        /// </summary>
        public virtual RoomType RoomType
        {
            get;
            set;
        }
        /// <summary>
        /// 编号
        /// </summary>
        public virtual int Code
        {
            get;
            set;
        }
		/// <summary>
		/// 名称
		/// </summary>
		public virtual string Name
		{
			get;
			set;
		}
        /// <summary>
        /// Sort
        /// </summary>
        public virtual int Sort
        {
            get;
            set;
        }
	}
}
